<?
ini_set('error_reporting', 1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa =$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=66;

//$codigo_usuario=$_POST["us"];

include("../conex.php");
include("../autoriza.php");

if ($grabar==0)  
{
?>
		<script>
		alert ("No Autorizado");
		parent.location.href = 'index.php';
		</script>
	<? 
	exit();
}		

$post_idzona=$_POST["lstzona"];
$post_idvendedor=$_POST["lstvendedor"];



    $esql = "UPDATE nombres SET id_vendedor=$post_idvendedor WHERE id_zona = $post_idzona";
	    $consulta = mysql_query($esql,$enlace);

	$sql_ins = "UPDATE sucursales SET id_vendedor=$post_idvendedor WHERE id_zona = $post_idzona";
		$consulta = mysql_query($sql_ins,$enlace);			
	

?>
<script language="javascript" type="text/javascript">

alert ("<?=$post_idzona.'\nCambio Con Exito!';?>");

parent.location.href = 'index.php';
</script>